EMD_signal==1.6.0
matplotlib==3.7.0
numpy==1.22.0
pandas==1.5.3
PyEMD==1.0.0
scikit_learn==1.2.1
seaborn==0.13.2
xlrd==2.0.1
vmdpy==0.2
scikit-optimize==0.10.1
xgboost==1.6.0
logzero==1.7.0
flask==3.1.0